-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sarsen
Binary: python3-sarsen, sarsen
Architecture: all
Version: 0.9.3+ds-3
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/bopen/sarsen
Description: Algorithms and utilities for Synthetic Aperture Radar (SAR) sensors
 Enables cloud-native SAR processing via Xarray and Dask.
 .
 Sarsen is a Python library and command line tool with the following
 functionalities:
 .
   * provides algorithms to terrain-correct satellite SAR data
     - geometric terrain correction (geocoding)
       * fast mode: to terrain-correct images
       * accurate mode: for interferometric processing
     - radiometric terrain correction (gamma flattening)
   * accesses SAR data via xarray-sentinel:
     - supports most Sentinel-1 data products as distributed by ESA:
       * Sentinel-1 Single Look Complex (SLC) SM/IW/EW
       * Sentinel-1 Ground Range Detected (GRD) SM/IW/EW
     - reads uncompressed and compressed SAFE data products on the local
       computer or on a network via fsspec
   * accesses DEM data via rioxarray:
     - reads local and remote data in virtually any raster format via
       rasterio / GDAL
   * supports larger-than-memory and distributed data access and processing
     via Dask
     - efficient geometric terrain-correction for a full GRD
     - efficient radiometric terrain-correction for a full GRD.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/sarsen
Vcs-Git: https://salsa.debian.org/debian-gis-team/sarsen.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-attr, python3-flox, python3-numpy, python3-pandas, python3-pytest <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-rasterio, python3-rioxarray, python3-typer, python3-xarray (>= 2022.06.0), python3-xarray-sentinel
Package-List:
 python3-sarsen deb python optional arch=all
 sarsen deb utils optional arch=all
Checksums-Sha1:
 e37c818630e1abcb7dab2841bed75dba27617074 1640864 sarsen_0.9.3+ds.orig.tar.xz
 853b392cfe22c8f7933d2fd5057fa7daea6006ba 4852 sarsen_0.9.3+ds-3.debian.tar.xz
Checksums-Sha256:
 a1de9eab3bcb7f21a2affa8891c75da8ddd8a48ee38a94db884382a2287c0eed 1640864 sarsen_0.9.3+ds.orig.tar.xz
 c19418b149bf4ba8c72a7dea59de30c3a2fc26f14e99be13c7bcf52c3c369d28 4852 sarsen_0.9.3+ds-3.debian.tar.xz
Files:
 fd3409fedbca1b6cdf24b81f5a55e16d 1640864 sarsen_0.9.3+ds.orig.tar.xz
 b1f1d4652deb7785f9a4bed3ea2e9494 4852 sarsen_0.9.3+ds-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmV8AxsdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJcLRAApBCMek2YgyUcH5SQ
emQFkMAyf6xst7KuWhbxngMN1v47ZF8IRd7ISsuLDXV5GFmijEApru8WdoI6Vjle
5aOcmzzsw46oJfgDRU5G8RMQYDQk66MGtVjdqU/H+949t3ZQKuKa2NIHLXsF+jTF
BIyphhSHRHOyIKjy4SBYhJnrtL4R25a9U6MN8hXLRZrQwuxFXY/8Lc/yXUy9a9If
KkLIbzVd9AFdOgonfqTnaWGEbo/s/yonjX2W0wSwewfjyWi8Jbt/RnZCsq4BSinQ
OPsBfZQ78HP/17xh44p2mwzoGt/YaX9v0OfAiPBrGPdMFzdyPdxUXX9TxOaVBNEI
UoyXx2u5YCqFqyoAuF/cEr584l1wtSFW1FfwVPATQ2s9FSIhMyLo47QEC9bICNRv
frQvkrGPkBN6kRxzQiFDzxLKNBasY90pmYbWp1DHarKVf1Hf0RnIwaT5vHHFLOgn
OnaNU9o/QTyOuwmyoQDTW1oSRHug4Vjtg/79cgxRMoXo8FWrfQTen3qN11fRZZLO
jTqKrwI/rpqyqYklOgEhVU6TA/X6tHyvWOCLqLi/XF5U68W4h6cabM35XQSGK6Xo
Y/IkrAWS8HA5Ji9xYFZdpV5gdIMCof6CACYsu9/IgArfHskjSicUaxFs3Ab24UvF
++5GO4lxBtrxS/ac3xdKSseJHQI=
=KP6Z
-----END PGP SIGNATURE-----
